$gutter: 3.75rem;

.o-content {
  @include max-width;

  margin-top: rhythm(2.68);
}

.o-content__inner {
  padding-right: $gutter * 2;
  padding-left: $gutter * 2;

  // 601 - 901
  @include sm-only {
    padding-right: $gutter;
    padding-left: $gutter;
  }

  // < 600
  @include xs-max {
    padding-right: $gutter / 2;
    padding-left: $gutter / 2;
  }
}

.o-content__text td.text-center,
.o-content__text th.text-center {
  text-align: center;
}

.o-content hr {
  height: 2px;
  margin: 0;
  background: $c-black;
  border: 0;
}

.o-content__row {
  display: flex;
  flex-wrap: wrap;
}

.o-content--textmedia .o-content__item {
  width: calc(100% * (1 / 2));

  // < 900
  @include sm-max {
    width: 100%
  }
}

.o-content--text .o-content__text {
  width: 67.5%;

  // < 900
  @include sm-max {
    width: 100%;
  }
}

.o-content--session .o-content__item:first-child {
  width: 67.5%;

  // < 900
  @include sm-max {
    width: 100%
  }
}

.o-content--session .o-content__item + .o-content__item {
  width: calc(32.5% - #{$gutter * 2});
  padding-left: $gutter * 2;

  // < 900
  @include sm-max {
    width: 100%;
    padding-top: $gutter / 2;
    padding-left: 0;
  }
}

.o-content--session .o-menu-social__item:not(:last-child) {
  margin-right: 1rem !important;
}

.o-content--session__speakers__label,
.o-content--session__speaker-item p,
.o-content--session .o-content__text p:last-child {
  margin-bottom: 0;
}

.o-content--session .o-content__text + .o-content__text {
  margin-top: rhythm(2.68);
}

.o-content--session .icon {
  font-size: 20px;
}

.o-content--session__speaker-item:not(:last-child) {
  margin-bottom: rhythm(1);
}

.o-content--session__speaker-item .o-menu-social__list {
  margin-top: 5px;
}

.o-content__media {
  // < 900
  @include sm-max {
    margin-bottom: $gutter / 2;
  }
}

// Textmedia, left
.o-content--textmedia--left .o-content__inner {
  // 901 +
  @include md-min {
    padding-left: $gutter / 2;
  }
}

.o-content--textmedia--left .o-content__headline {
  padding-left: $gutter * 1.5;
}

.o-content--textmedia--left .o-content__text {
  // 901 +
  @include md-min {
    padding-left: $gutter;
  }
}

// Textmedia, right
.o-content--textmedia--right .o-content__inner {
  // 901 +
  @include md-min {
    padding-right: $gutter / 2;
  }
}

.o-content--textmedia--right .o-content__headline {
  padding-right: $gutter * 1.5;
}

.o-content--textmedia--right .o-content__row {
  flex-direction: row-reverse;
}

.o-content--textmedia--right .o-content__text {
  // 901 +
  @include md-min {
    padding-right: $gutter;
  }
}

.o-content figure + figure {
  margin-top: $gutter / 2;
}

.o-session-list__item + .o-session-list__item {
  margin-top: $gutter / 2;
}

.sessionplaner-tag {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.sessionplaner-tag + .sessionplaner-tag {
  margin-left: 2px;
}
